@charset "utf-8";
/* CSS Document */

body {
	background: #FFF url(../images/background.jpg) repeat-x right top;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: 14px;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}

.textBold {
	font-weight: bold;
}

.redText {
	color: #F00;	
}

.themeText {
	color: #006AAA;
}

.themeLink {
	color: #006AAA;
	text-decoration: underline;
}

.themeLink:hover {
	color: #006AAA;
	text-decoration: underline;	
}

.mainButton {
	background: #EFEFEF url(none);
	border-top: 1px solid #8C8C8C;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	border-left: 1px solid #8C8C8C;
	color: #333;	
	margin: 0px;
	padding: 3px 7px 2px 7px;
	text-align: center;
	text-decoration: none;
}

.mainButton:hover {
	background: #E2E2E2 url(none);
	color: #000;	
}

.mainButton:active {
	background: #EFEFEF url(none);
	border-top: 1px solid #999;
	border-right: 1px solid #8C8C8C;
	border-bottom: 1px solid #8C8C8C;
	border-left: 1px solid #999;
	color: #333;
}

img { /* for IE */
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;	
}

a {
	color: #333;
	outline: none;	
	text-decoration: underline;	
}

a:hover {
	color: #000;
}

.linkNoUL {
	color: #333;	
	cursor: pointer;
	text-decoration: none;
}

.linkNoUL:hover {
	color: #000;
}

#container {
	font-size: 14px;
	margin: 0px auto;		
	min-height: 900px;
	width: 980px;
	padding: 0px;
}

#header {
	clear: both;
	float: left;		
	height: 85px;
	margin: 0px;	
	padding: 0px;	
	width: 980px;
}

#headerLeft {
	float: left;	
	height: 85px;
	margin: 0px;
	padding: 0px;
	width: 223px;	
}

#headerMiddle {
	float: left;	
	height: 85px;
	line-height: 85px;	
	margin: 0px;
	padding: 0px;	
	text-align: center;	
	width: 140px;
}

#headerRight {
	float: left;	
	height: 40px;
	line-height: 40px;
	margin: 0px;
	padding: 22px 0px 23px 0px;
	text-align: right;		
	width: 600px;
}

#headerRightUL {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

.headerRightLI {
	display: inline;
	float: right;
	height: 40px;
}

#chatIcon {
	border: none;
	float: right;
	height: 40px;
	text-decoration: none;
	width: 30px;
}

#cartLink {
	background-image: url(../images/cartBG.fw.png);	
	border: none;
	float: right;
	height: 40px;
	margin: 0px 10px 0px 10px;
	padding: 0;
	text-decoration: none;
	width: 104px;
}

#cart {
	border: none;
	float: right;
	height: 40px;
	line-height: 40px;
	margin: 0px;
	padding: 0px;
	text-align: center;
	text-decoration: none;
	width: 60px;
}

#nav {
	background-image: url(../images/navBG.fw.png);
	float: left;	
	height: 40px;
	margin: 0px;
	padding: 0px 10px;
	width: 960px;
}

#nav a:link, #nav a:hover, #nav a:visited {
	color: #FFF;
	text-decoration: none;
	display:block;
}

#navUL {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

.navLIsearch {
	float: left;	
	height: 34px;
	margin: 6px 0px;
	padding: 0px;
	width: 400px;	
}

#searchBox {
	border: 1px solid #888;
	float: left;		
	height: 26px;
	line-height: 26px;
	margin: 0px;
	padding: 0px 10px;		
	width: 334px;
}

#searchButton {
	background-color: #EFEFEF;
	border: none;	
	float: left;	
	height: 28px;
	margin: 0px;
	padding: 0px;
	width: 33px;		
}

#searchButton:hover {
	background-color: #DDD;
}

.navLI {
	color: white;
	float: left;	
	height: 40px;
	line-height: 40px;	
	margin: 0px;
	padding: 0px;
	text-align: center;
	width: 140px;		
}

.navLI:hover {
	background-color: #0674B5;
	cursor: pointer;	
}

.subNavUL {
	border-bottom: 5px solid #3EB74E;	
	display: none;
	list-style: none;
	margin: 0px;
	padding: 0px;		
	position: absolute;	
	z-index: 9999;
}

.subNavLI {
	background-color: #077CC4;		
	border-top: 1px solid #BBB;
	color: #FFF;	
	height: 40px;
	line-height: 40px;
	margin: 0px;
	min-width: 120px;
	padding: 0px 10px;
	text-align: left;
}

.subNavLI:hover {
	background-color: #0674B5;
	cursor: pointer;
}

#mainContent {
	background-color: #FFF;	
	border-right: 1px solid #FFF;
	border-left: 1px solid #FFF;	
	clear: both; /* DO NOT CHANGE */	
	float: left; /* DO NOT CHANGE */	
	margin: 6px 0px 10px 0px;	
	min-height: 500px; /* DO NOT CHANGE */
	padding: 15px 10px 10px 10px;	
	width: 958px; /* DO NOT CHANGE */	
}

#pageMessageGreen {
	background-color: #B9FFB9;
	border: 1px solid #090;	
	clear: both;
	float: left;
	margin-bottom: 10px;
	margin-left: 10px;	
	min-height: 38px;
	width: 936px;	
}

#pageMessageGreenIcon {
	background-image: url(../images/pageMessageSprite.png);
	background-repeat: no-repeat;	
	background-position: 0px 0px;
	border-right: 1px solid #090;			
	clear: left;
	float: left;
	height: 28px;
	margin-left: 10px;
	margin-top: 5px;
	margin-right: 10px;
	padding-right: 10px;
	width: 30px;	
}

#pageMessageOrange {
	background-color: #FFC7A2;
	border: 1px solid #E65B00;	
	clear: both;
	float: left;
	margin-bottom: 10px;
	margin-left: 10px;	
	min-height: 38px;
	width: 936px;	
}

#pageMessageOrangeIcon {
	background-image: url(../images/pageMessageSprite.png);
	background-repeat: no-repeat;	
	background-position: 0px -28px;		
	border-right: 1px solid #F60;	
	clear: left;
	float: left;
	height: 28px;
	margin-left: 10px;
	margin-top: 5px;
	margin-right: 10px;
	padding-right: 10px;
	width: 30px;	
}

#pageMessageRed {
	background-color: #FFCACA;
	border: 1px solid #F00;	
	clear: both;
	float: left;
	margin-bottom: 10px;
	margin-left: 10px;	
	min-height: 38px;
	width: 936px;
}

#pageMessageRedIcon {
	background-image: url(../images/pageMessageSprite.png);
	background-repeat: no-repeat;	
	background-position: 0px -56px;	
	border-right: 1px solid #FF8484;	
	clear: left;
	float: left;
	height: 28px;
	margin-left: 10px;
	margin-top: 5px;
	margin-right: 10px;
	padding-right: 10px;
	width: 30px;	
}

.pageMessageText {
	color: #000;
	float: left;
	font-size: 14px;	
	line-height: 32px;	
	min-height: 32px;
	width: 860px;
}

#categoryUL {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

.categoryLI {
	border: 1px solid #CCC;
	float: left;	
	height: 159px;
	margin: 5px 0px 10px 16px;
	padding: 0px;
	width: 218px;		
}

.categoryLIimage {
	height: 121px;
	width: 212px;
	margin: 3px 3px 0px 3px;
	padding: 0px;
	float: left;		
}

.categoryLItitle {
	background-color: #EFEFEF;
	border-top: 1px solid #007CC4;	
	float: left;	
	height: 28px;
	line-height: 28px;
	margin: 3px;
	padding: 0px;
	text-align: center;	
	width: 212px;	
}

.mainBanner {
	border-bottom: 1px solid #999;	
	clear: both;
	color: #333;	
	float: left;
	font-size: 14px;
	font-weight: normal;	
	line-height: 24px;
	margin: 0px 0px 10px 0px;		
	min-height: 24px;
	padding: 0px 0px 0px 5px;
	width: 953px;	
}

.special {
	background-image: url(../images/specialBG.fw.png);	
	border: 1px solid #CCC;	
	float: left;	
	height: 298px;
	margin: 5px 9px 0px 9px;	
	width: 218px;
}

#shopMFR {
	background-color: #FFF;		
	border-top: 10px solid #007CC4;	
	float: left;	
	margin: 0px 0px 10px 0px;	
	min-height: 150px;
	padding: 15px 10px 10px 10px;	
	width: 960px;
}

#mfrUL {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

.mfrLI1 {
	border: 1px solid #CCC;
	background: url(../images/mfrLIsprite.fw.png) 0 0;
	float: left;	
	height: 113px;
	margin: 5px 0px 5px 10px;		
	padding: 0px;	
	width: 123px;	
}

.mfrLI2 {
	border: 1px solid #CCC;
	background: url(../images/mfrLIsprite.fw.png) -123px 0;
	float: left;	
	height: 113px;
	margin: 5px 0px 5px 10px;		
	padding: 0px;	
	width: 123px;	
}

.mfrLI3 {
	border: 1px solid #CCC;
	background: url(../images/mfrLIsprite.fw.png) -246px 0;
	float: left;	
	height: 113px;
	margin: 5px 0px 5px 10px;		
	padding: 0px;	
	width: 123px;	
}

.mfrLI4 {
	border: 1px solid #CCC;
	background: url(../images/mfrLIsprite.fw.png) -369px 0;
	float: left;	
	height: 113px;
	margin: 5px 0px 5px 10px;		
	padding: 0px;	
	width: 123px;	
}

.mfrLI5 {
	border: 1px solid #CCC;
	background: url(../images/mfrLIsprite.fw.png) -492px 0;
	float: left;	
	height: 113px;
	margin: 5px 0px 5px 10px;		
	padding: 0px;	
	width: 123px;	
}

.mfrLI6 {
	border: 1px solid #CCC;
	background: url(../images/mfrLIsprite.fw.png) -615px 0;
	float: left;	
	height: 113px;
	margin: 5px 0px 5px 10px;		
	padding: 0px;	
	width: 123px;	
}

.mfrLI7 {
	border: 1px solid #CCC;
	background: url(../images/mfrLIsprite.fw.png) -738px 0;
	float: left;	
	height: 113px;
	margin: 5px 0px 5px 10px;		
	padding: 0px;	
	width: 123px;	
}

#footer {
	background-color: #FFF;		
	border-top: 10px solid #3EB74E;	
	font-size: 14px;
	float: left;	
	height: 100px;
	margin: 0px;	
	padding: 0px;	
	width: 980px;
}

#footerLeftTop {
	background-color: #EFEFEF;	
	float: left;	
	height: 35px;
	line-height: 35px;
	margin: 10px 10px 5px 10px;		
	text-align: center;	
	width: 839px;
}

#footerLeftBottom {
	background-color: #EFEFEF;		
	float: left;	
	height: 35px;
	line-height: 35px;	
	margin: 5px 10px 10px 10px;		
	text-align: center;		
	width: 839px;	
}

#footerRight {
	border-left: 1px solid #CCC;	
	float: right;	
	height: 80px;
	margin: 10px 10px 10px 0px;		
	padding-left: 10px;	
	text-align: center;	
	width: 100px;	
}

#cartNumber {
	float: right;	
	font-weight: bold;	
	padding: 30px;
	padding-right: 18px;
	text-align: center;	
}

/*

a {
	text-decoration: none;
}

*/

#banner {
	font-size: 14px;
	font-weight: normal;	
	margin: 0px;
	padding: 0px;
	padding-top: 140px;
	padding-bottom: 0px;
	padding-left: 10px;
}
